Subject: PCPine & MS Exchange

From: "Bertrand PEREZ" <[email-masked]>
Date: Thu, 8 Aug 2002 16:09:32 +0200

Hi folks,

I have a pb: in our organization (unfortunately like in 
most of them), the mail is managed via MS Exchange server.
I want to use PCPine as email client and it works fine
to READ email, I have no pb.
When I want to send an email to someone WITHIN the
coporate, it works also fine (I use the exchange server
as the SMTP server)
BUT when I want to send a mail outside, that doesn't work,
the exchange server is configure to not accept SMTP requests
to outside email addresses :-(((

my admins want me to use lookout HUGHH!

does anyone knows any kind of "local SMTP" server that will
be able to talk with exchange using the same protocol
than lookout so that I can configure pine to use the local SMTP
which will relay to exchange ????

	pcpine ----> local "smtp proxy" ----> MS EXCHANGE

thanks a lot/Bertrand
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------